Subject: Re: linux-next: build failure after merge of the sound tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 17 Jul 2020 07:33:24 +0200

On Fri, Jul 17, 2020 at 01:01:12PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the sound tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

No, the sound commit needs to be reverted.  Drivers has absolutely not
business poking into DMA layer internals.